From: terry<BR>
Date: 14 January 2001<P>

Heartsong~ My congrats on the birth of your new baby boy!<BR>
Bet Angel is sooooo HAPPY!<BR>
<BR>
t.
<HR>
From: B.K.<BR>
Date: 14 January 2001<P>

Angel: A new baby boy! How very wonderful!<BR>
              CONGRATULATIONS !!!<BR>
<BR>
bk
<HR>
From: Angel<BR>
Date: 14 January 2001<P>

Awwwwww I am an auntie *GREAT BIG SMILE* . And he is a handsome little tyke too...looks like my Brandi did when she was born...soft, round and beautiful with a headfull of dark hair. For those of you who do not know HeartSong, she was a Blender regular back when Kevin, Misti, Katy ,ShadyGirl, Marla, Isolde and I first started coming here. Her poetry can be viewed in the archives and she is greatly missed. I believe Kevin said her time was being spent writing songs and he said they were very good. Anyway...a great big CONGRATULATIONS to Heart on her new son and to JESSICA (her daughter) on her new big sister status...Oh and to Katy her is the REAL auntie here:) Love and Hugs to you all.
<HR>
From: Ali<BR>
Date: 14 January 2001<P>

Elaina~ Thanks!!!!!!!!! =)<BR>
       Love and starlight, Ali
<HR>
From: Jill Witt [email-masked]<BR>
Date: 14 January 2001<P>

Jerry,<BR>
<BR>
He is the one I love.<BR>
<BR>
He is the one I care for.<BR>
<BR>
He is the one that is special to me.<BR>
<BR>
He is the one I want.<BR>
<BR>
He is the one I look up too.<BR>
<BR>
He is the one I want, to have forever.<BR>
<BR>
He is the one I want to marry.<BR>
<BR>
I love him always, and forever!<BR>
<BR>

<HR>
From: Elaina<BR>
Date: 14 January 2001<P>

Josh Ingerman~ 'Is This Love?' I really enjoyed it.  It made me think.<BR>
<BR>
xoxo<BR>
elaina
<HR>
From: deevaa<BR>
Date: 14 January 2001<P>

yay for HeartSong!!  <BR>
<BR>
She was one of my favourites here when I started.... besides Isolde, Shady, d and X.  I kept one of her song/poems in my 'sent items' file for a long time, infact I don't know when I deleted it -- but it was called 'rock me in time to the beat of your heart' or something close, amazing.<BR>
<BR>
Angel, I'm sure you'll be a great e-aunty... hehe.<BR>
<BR>
take care of your hearts<BR>
<BR>
dee<BR>
<BR>
PS... ohhh I've discovered an amazing artist/poet/person on another site that I'm going to try and coerce into posting a few things here.... she has a talent for writing so well you WANT it to be true.
<HR>
From: scqueen<BR>
Date: 14 January 2001<P>

Jenna ~ maybe i'm corny too, but i thought it was really cute! You should be prepared for those who'll want it to have a title though... :-)
<HR>
From: Galadrial<BR>
Date: 14 January 2001<P>

Okay...<BR>
<BR>
        1. Congrats Heartsong!<BR>
<BR>
        2. I realize that the Blender is Kirk's---but this weekend I've seen some seriously rotten posts---mis-spelled,<BR>
mis-subbed...you name it. My own prejudice is that if you can't take the time to make sure your title is correctly spelled, I'm not going any further. <BR>
<BR>
            People---I think of the Blender as a real life magazine of sorts. Don't sub something in such rotten shape. It's an insult to the forum, to the other participants, and to Kirk himself. He's the editor, and deserves some respect.<BR>
<BR>
<BR>
                                        Gala
<HR>
From: me aka niki<BR>
Date: 14 January 2001<P>

 2 Jenna Holland ~ Your last poem was so cute!!<BR>
It made me laughand smile<BR>
Ahhh! :)<BR>
I really enjoyed that one! <BR>

<HR>